Вопрос по поддержке Open Cart

Помощь пользователям в работе с программой E-Trade Content Creator
Ответить
tochka303
Сообщения: 26
Зарегистрирован: 01 дек 2014 23:12

04 мар 2019 14:54

Какую версию OpenCart полностью поддерживает на текущий момент софт Price List Importer и Content Creator?
Аватара пользователя
TechAdmin
Администратор
Сообщения: 3794
Зарегистрирован: 27 авг 2008 14:30

04 мар 2019 16:47

PLI & CC поддерживают OpenCart 1.5, 2.0.
Для OpenCart 3 используйте E-Trade Jumper.
С уважением, поддержка ElbuzGroup.
Ответить

Вернуться в «Техническая поддержка программы E-Trade Content Creator»